﻿#Frontpage-logo {
    float: left;
    height: 65px;
    margin-right: 15px;
    padding-top: 7px;
    width: 65px;
}

#frontpagemain {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  margin-top: 53px;
}

section {
  padding: 0px 5px 46px 0px;
  box-sizing: border-box;
  flex: 0 0 33.3333%; 
}

.colorbox {
	background: none;
}
.imgleft {
	width: 43%;
    height: auto;
    float: right;
}
	
h3 {
	font-size: 22px;
	color: #586e27;
	margin-bottom: 12px;
}
.sectiondiv {
	float: left;
	width: 56%;
}
.sectiondiv p {
	line-height: 25px;
}

.boxintro {
	display: block;
	margin-bottom: 12px;
}
a.oneline {
    color: #435812;
    margin-bottom: 4px;
}
.sep {
    margin: 0px 5px 0px 5px;
}
.frontbutton {
	    background: #5e7a1d;
    color: #fff;
    padding: 9px;
    text-decoration: none;
    border-radius: 8px;
    margin-top: 24px;
    display: inline-block;
}

.counter-wrapper a {
	text-decoration: none;
	color: #000;
}
.stat-item {
	font-size: 23px;
    padding: 7px 0px 7px 0px;
}
.counter {
	width: 48%;
    display: inline-block;
    text-align: right;
    font-size: 37px;
    color: #e4811f;
	font-weight: 600;
	margin-right: 10px;
}
.whatcount {
    display: inline-block;
    width: 48%;
    text-align: left;
}

.frontcat {
	width: 94%;
    display: block;
    padding: 14px 0px 14px 0px;
    background: linear-gradient(180deg, #ffffff -45%, #adbfa2 161%);
    margin: auto;
    border-left: 1px solid #cbd7c5;
    border-right: 1px solid #cbd7c5;
    text-decoration: none;
    color: #000;
}
.frontcat:first-of-type {
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	border-top: 1px solid #cbd7c5;
}
.frontcat:last-of-type {
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-bottom: 1px solid #cbd7c5;
}

.heart {
  width: 60px;
  height: 60px;
  background: #e00000;
  position: relative;
  transform: rotate(-45deg);
  animation: calmPulse 3s ease-in-out infinite;
   margin-right: 110px;
    margin-top: 55px;
    margin-bottom: 35px;
	float: right;
}

.heart::before,
.heart::after {
  content: "";
  width: 60px;
  height: 60px;
  background: #e00000;
  border-radius: 50%;
  position: absolute;
}

.heart::before {
  top: -30px;
  left: 0;
}

.heart::after {
  left: 30px;
  top: 0;
}

@keyframes calmPulse {
  0%   { transform: rotate(-45deg) scale(1); }
  50%  { transform: rotate(-45deg) scale(1.10); }
  100% { transform: rotate(-45deg) scale(1); }
}


	
.fullwidth {
		width: 100%;
        text-align: center;
        margin: auto;
        float: none;
	}
	.hrhide {
		display: none;
	}
	section {
		padding: 20px;
		border-bottom: 1px solid #aebba7;
		border-right: 1px solid #aebba7;
	}
	section:nth-child(3n) {
		border-right: 0px;
	}
	section:nth-child(1),section:nth-child(2),section:nth-child(3) {
		padding-top: 0px;
	}
	
	.orange, .green, .brown {
		background: none;
	}

.firstsection {
	padding: 0px;
}
.frontintro {
   height: 100%;
    background-color: #d5dfd0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.intro-content {
   width: 63%;
    margin: auto;
    line-height: 27px;
}

.intro-content h3 {
margin-bottom: 10px;
    margin-top: 20px;
    display: block;
    color: #4a402d;
}
	
@media (max-width: 2000px) {
	section {
		flex: 0 0 50%;
	}
	section:nth-child(odd) {
		border-right: 1px solid #aebba7;
	}
	section:nth-child(even) {
		border-right: 0px;
	}
	section:nth-child(3) {
		padding-top: 20px;
	}
}
@media (max-width: 1200px) {
	.heart {
		margin-right: 55px;
	}
	.intro-content {
		width: 90%;
	}
}
@media (max-width: 850px) {
	section:nth-child(2) {
		padding-top: 20px;
	}
	.hrhide {
		display: block;
	}
	section {
		border-bottom: 0px;
	}
	section:nth-child(odd) {
		border-right: 0px;
	}
	.pagediv {
		margin-left: 0px !important;
	}
	#frontpagemain {
		margin-top: 0px;
	}
   section {
    flex: 0 0 100%;
	text-align: center;
	padding: 27px 5px 19px 0px;
  }
  .imgleft {
		width: 200px;
        height: auto;
        float: none;
		margin-bottom: 12px;
	}
	.sectiondiv {
		width: 100%;
	}
	.sectiondiv p {
		line-height: 26px;
	}
	.colorbox, .colorbox h3, .colorbox a {
		color: #fff;
	}
	.colorbox .frontbutton {
		background: #fff;
		color: #000;
	}
	.firstsection {
		padding-top: 8px !important;
		padding-bottom: 0px !important;
	}
	.firstsection p {
		padding: 0px 12px 0px 12px;
		line-height: 23px;
	}
	.frontintro {
		display: block;
		background: none;
	}
	.intro-content {
		width: 90%;
	}
	.frontintro h3 {
		display: none;
	}
	.header {
		text-align: center;
	}
	.header img {
		float: none !important;
	}
	h1 {
		float: none;
		display: inline-block !important;
	}
	.sectiondiv hr {
		border-top: 1px solid #c0bebe;
        width: 70%;
        margin: auto;
        margin-top: 20px;
	}
	.orange {
	background: linear-gradient(180deg, #ef7e40 -45%, #7b3d05 161%);
	}
	.green {
		background: linear-gradient(180deg, #8faa50 -45%, #3f5213 161%);
	}
	.brown {
		background: linear-gradient(180deg, #C2A878 -45%, #584625 161%);
	}
	.stat-item {
		font-size: 23px;
		text-shadow: 0px 1px black;
	}
	.counter {
		font-size: 37px;
		color: #f0ecae;
	}
	.heart {
		margin: auto;
		float: none;
		margin-top: 20px;
		margin-bottom: 35px;
	}
	.frontcat {
		background: linear-gradient(180deg, #4e5e28 -45%, #1a300f 161%);
		border-left: 1px solid #99b657;
		border-right: 1px solid #99b657;
	}
	.frontcat:first-of-type {
		border-top: 1px solid #99b657;
	}
	.frontcat:last-of-type {
		border-bottom: 1px solid #99b657;
	}

}
@media (max-width: 700px) {
	#Frontpage-logo {
		width: 50px;
		height: 50px;
		margin-right: 8px;
		padding-top: 8px;
	}
}

@media(max-width: 640px) { 
	#Frontpage-logo {
		width: 35px;
		height: 35px;
		padding-top: 4px;
	}
}
